/*
Theme Name: Dott. Cristiano De Rosa
Template: elementra
Theme URI: https://reversestudio.it/
Description: Dott. Cristiano De Rosa Theme
Author: Reverse Studio
Author URI: https://reversestudio.it/
Version: 1.0
Tested up to: 6.7
Requires at least: 5.0
Requires PHP: 7.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
Text Domain: elementra
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */
h1, h2, h3, h4, h5, h6, p {
    -ms-hyphens: none;
    hyphens: none;
   word-break: normal;
   overflow-wrap: normal;
}
/* =================
        HEADER
====================*/

.trx_addons_page_scrolled .sc_layouts_row_fixed_on .trx-addons-menu-link-text,.sc_layouts_row_fixed_from_start.sc_layouts_row_fixed_on .trx-addons-menu-link-text, .trx-addons-dropdown-icon.trx-addons-icon {
	color: #ffffff;
}
.sc_layouts_row_fixed_on .trx-addons-main-nav-menu > .trx-addons-nav-menu-item > .trx-addons-menu-link .trx-addons-dropdown-icon svg path {
	color: #ffffff !important;
}
.trx-addons-nav-menu-container .trx-addons-submenu, .trx-addons-mobile-menu-container .trx-addons-submenu {
	background-color: #000000 !important;
}
.trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-submenu-link {
	color: #ffffff !important;
}
.dr-cta_menu {
    color: #ffffff;
	font-size: 18px;
	font-weight: 500;
	background: #218596;
	border: 1px solid #218596;
	border-radius: 10px;
	padding: 15px 24px 15px 24px;
}
.dr-cta_menu > a .trx-addons-menu-link-text {
	display: block;
	text-align: center;
	width: 100%;
	color: #ffffff;
}
body.trx_addons_page_scrolled .elementor-social-icon svg {
	fill: #ffffff !important;
}

/* =================
        BLOG
====================*/
.post_meta.post_meta_info, .author_info.author.vcard,.post_meta.post_meta_single,.post_meta.post_meta_other, .post_info,.trx-addons-posts-item-meta {
	display: none;
}
.post_item .post_content.entry-content {
	padding-top: 20px;
}




.grecaptcha-badge {
    visibility: hidden;
    opacity: 0;
}